Dear all,

when I do :

require "rubygems"
require "gsl"
#require "gecoder"

include  GSL
a=Vector.alloc([1,2,3])
p a  => GSL::Vector[ 1.000e+00 2.000e+00 3.000e+00 ]  (as expected) ,

but requiring "gecoder" also gives

p a => Vectornil

What could be the reason for that ?

Thank you very much.

Best regards,

Axel 




-- 
Psssst! Schon vom neuen GMX MultiMessenger geh÷˛t?
Der kann`s mit allen: http://www.gmx.net/de/go/multimessenger?did=10